PROGRAM isapexonta
  IMPLICIT NONE

  INTEGER, PARAMETER :: N = 87 
  DOUBLE PRECISION, PARAMETER :: a = 3.46d0
  DOUBLE PRECISION, PARAMETER :: b = 9.81d0

  DOUBLE PRECISION, PARAMETER :: step = (b-a) / (N-1)
  
  INTEGER :: i

  OPEN(unit = 35, file="data.txt", action="write", status="replace")

  DO i = 1,N
     WRITE(35,*) a + (i-1) * step
  ENDDO

  CLOSE(35)
  
END PROGRAM isapexonta
